@font-face {
	font-family:harmonyos_black;src:url(../fonts/harmonyos_sans_sc_black.woff2) format('truetype')
}

@font-face {
	font-family:harmonyos_bold;src:url(../fonts/harmonyos_sans_sc_bold.woff2) format('truetype')
}

@font-face {
	font-family:harmonyos_light;src:url(../fonts/harmonyos_sans_sc_light.woff2) format('truetype')
}

@font-face {
	font-family:harmonyos_medium;src:url(../fonts/harmonyos_sans_sc_medium.woff2) format('truetype')
}

@font-face {
	font-family:harmonyos_regular;src:url(../fonts/harmonyos_sans_sc_regular.woff2) format('truetype')
}

@font-face {
	font-family:harmonyos_thin;src:url(../fonts/harmonyos_sans_sc_thin.woff2) format('truetype')
}

@font-face {
	font-family:fangyuan;src:url(../fonts/fangyuan.woff) format('woff'),url(../fonts/fangyuan.ttf) format('truetype'),url(../fonts/fangyuan.eot) format('embedded-opentype')
}
body,p,h1,html{padding: 0;margin: 0;color: #333;cursor: default;line-height: 1.5;font-family: harmonyos_light; font-style: normal;font-weight: 400;letter-spacing: 1px;font-size: 16px;}
:focus {
	outline: 0
}
ul,li{margin: 0;padding: 0;}
fieldset, img {
    border: 0 none;
    vertical-align: top;
    object-fit: cover;
    height: 100%;
    width: 100%;
}
a{text-decoration: none;}
.curshing2025-container{width: 83.333%;margin: 0 auto;}
.curshing2025-top{ background: #e21a1a;color: #fff; height: 48px;position: relative;line-height: 48px; text-align: center; font-size: 14px;}
.curshing2025-top .t_left{position: absolute;left: 0;top: 0;width: 20%;; background: #373737;}
.curshing2025-top .t_left a{color: #fff;display: flex;justify-content: center;align-items: center;}
.curshing2025-top .t_left a img{ margin-right: 12px; width: 24px;height: 24px;}
.curshing2025-top .t_slogan p{color: #fff;height: 48px;line-height: 48px;}
.curshing2025-banner{position: relative;overflow: hidden;height: 1080px;}
.curshing2025-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, #000 0, rgba(0, 0, 0, .3) 100%);
    opacity: .75;
    z-index: 1;}
.curshing2025-banner .curshing2025-banner-box{top: 50%;
    left: 0;
    width: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    z-index: 2;color: #fff;
}
.curshing2025-banner-container{ width: 60%;max-width: 1060px; margin: 0 auto;display: flex;justify-content: space-between;}
.curshing2025-banner-l,.curshing2025-banner-r{width: 48%;}
.curshing2025-banner-l h1{font-size: 36px; margin-bottom: 24px;color: #fff;}
.curshing2025-banner-l p{font-size: 16px; margin-bottom: 16px;color: #fff;}
.curshing2025-Inquiry,.contact-sub .sub{ background: #e21a1a;color: #fff; display: table; padding:  12px;cursor: pointer;font-size: 14px;border: 1px solid #e21a1a;}
.form-label label{width: 100%;display: block;}
.form-label,.form-textarea,.form-select{margin-bottom: 16px;}
.form-select select{font-family:harmonyos_light;width:100%;background: #fff; height: 38px;border: 1px solid #ccc;padding: 0;padding:4px 12px;}
.contact-form1 .Validform_checktip{color: #fff;}
.Validform_checktip{font-size: 12px;margin-top: 8px;color: #e21a1a;}
.Validform_checktip .Validform_checktip.Validform_right{display: none;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Chrome, Opera, Safari */
    color: #999;
}
input::-moz-input-placeholder, textarea:-moz-placeholder { /* Firefox 19+ */
    color: #999;
}
input::-ms-input-placeholder,textarea::-ms-input-placeholder { /* Firefox 18- */
    color: #999;
}

.form-label label input,.form-textarea textarea{font-family: harmonyos_light;width:calc(100% - 24px);background: #fff; height: 28px;border: 1px solid #ccc;padding: 0;padding:4px 12px;}
.form-textarea textarea{height: auto;padding:4px 12px;font-family: harmonyos_light;}

.curshing2025-one,.curshing2025-three,.curshing2025-five,.curshing2025-seven,.curshing2025-nine{padding: 64px 0;}
.curshing2025-one-box,
.curshing2025-two-box,
.four-box1,
.five-box,
.six-box,
.nine-box{ display: flex;justify-content: space-between;}
.curshing2025-one-box .curshing2025-one-box-l,
.curshing2025-one-box .curshing2025-one-box-r,
.curshing2025-two-box .curshing2025-two-l,
.curshing2025-two-box .curshing2025-two-r,
.four-box1 .four-box1-l,
.four-box1 .four-box1-r,
.five-box .five-box-l,
.five-box .five-box-r,
.six-box .six-box-l,
.six-box .six-box-r,
.nine-box .nine-l,
.nine-box .nine-r
{width: 48%;}
.curshing2025-one-box-r h2{font-size: 32px; }
.curshing2025-one-box-r p,.curshing2025-one-box-r li{margin-bottom: 12px;}
.curshing2025-one-box-r .curshing2025-Inquiry{margin-top: 24px;}
.curshing2025-one-bottom{align-items: center;justify-content: space-between;margin:48px auto 0;flex-wrap: nowrap;display: flex;}
.curshing2025-one-p {text-align: center;}
.curshing2025-one-p img{max-width:100px; text-align: center;}

.curshing2025-tit h3{font-size: 28px;text-align: center;text-transform:capitalize}
.curshing2025-tit h4{font-size: 24px;}
.curshing2025-tit h5{font-size: 20px; margin: 0 0 12px;}
.curshing2025-tit h6{font-size: 18px;}
.curshing2025-two-box li{list-style: none; margin-top: 24px;}
.curshing2025-two .curshing2025-Inquiry,
.curshing2025-three img,
.four-box3-img img{width: auto;}
.curshing2025-three-img,
.four-box3-img{text-align: center;}
.curshing2025-three-box1 .curshing2025-Inquiry,
.curshing2025-three-box2 .curshing2025-Inquiry,
.four-box1 .curshing2025-Inquiry,
.four-box3 .curshing2025-Inquiry,
.curshing2025-seven .curshing2025-Inquiry,
.curshing2025-eight .curshing2025-Inquiry{display: table;margin: 24px auto 0;}
.four-box1{margin-bottom: 36px;}
.five-box-txt p,
.six-box-txt p{ margin-top: 16px;}
.five-box-txt li,
.six-box-txt li{list-style: none;margin-top: 12px;}
.curshing2025-five1{padding:64px 0 0;}
.eight-box{display: flex;flex-wrap: wrap;}
.eight-box .list{ width: 50%;position: relative;}
.eight-box .list a{display: block;padding: 12px;}
.eight-box .list .txt{position: absolute;left: 12px;bottom: 12px; background: #e21a1a;border-radius: 30px 5px 5px;width: 75%;}
.eight-box .list .txt h6{color: #fff;font-size: 20px; margin: 0;padding:16px 16px 12px;}
.eight-box .list .txt p{padding: 0 0 12px 16px;color: #fff;}
.curshing2025-foot{text-align: center;padding:12px 0 60px;background: #efefef;}
.curshing2025-contact{position: fixed;left: 0;bottom: 0;width: 100%; z-index: 3;text-align: center; background: #333;padding: 12px 0; color: #fff;}
.curshing2025-contact span{border-radius:50px;padding: 5px 10px;background: #e21a1a;}
.nine-l .img,
.curshing2025-three-img {margin-bottom: 16px;}
.curshing2025-five .curshing2025-Inquiry,
.curshing2025-six .curshing2025-Inquiry{margin-top: 24px;}



@media screen and (min-width:1024px) and (max-width:1280px) {}

@media screen and (max-width:1080px){
	.curshing2025-banner-container{width: 80%;}
	.five-box .five-box-l,
	.five-box .five-box-r,
	.six-box .six-box-l,
.six-box .six-box-r,
.curshing2025-three img,
.four-box3-img img{width: 100%;}
	.five-box,
	.six-box,
	.nine-box{flex-wrap: wrap;}
	.eight-box .list .txt{width: 80%;}
	.five-box .five-box-l{margin-bottom: 24px;}
	.curshing2025-top .t_left{display: none;}
}
@media screen and (max-width:1023px){
	.curshing2025-banner img{width: auto;}
	.curshing2025-banner-l,
	.curshing2025-banner-r,
	.curshing2025-one-box .curshing2025-one-box-l,
.curshing2025-one-box .curshing2025-one-box-r,
.curshing2025-two-box .curshing2025-two-l,
.curshing2025-two-box .curshing2025-two-r,
.eight-box .list,
.nine-box .nine-l,
.nine-box .nine-r,
.four-box1 .four-box1-l,
.four-box1 .four-box1-r,
.five-box .five-box-l,
.five-box .five-box-r{width: 100%;}
	.curshing2025-banner-container,
	.curshing2025-one-box,
	.curshing2025-two-box,
	.four-box1{flex-wrap: wrap;}
	.curshing2025-banner-l,
	.curshing2025-two-box .curshing2025-two-l,.four-box1-l{margin-bottom: 24px;}
	.curshing2025-one-bottom{display: none;}
	.curshing2025-contact span{display: table;margin: 12px auto ;}
	.curshing2025-foot{padding: 12px 0 120px;}
	.eight-box .list .txt h6{font-size: 16px;font-weight: bold;}
	.curshing2025-container,
	.modal-dialog{width: 90%;}
	.modal-content {
		background: #fff;
		padding: 36px;
		width: calc(100% - 72px);
	}
}



.modal-close {
	font-size: 48px;
	line-height: 1;
	color: #666
}

.modal-close:focus,.modal-close:hover {
	color: #333;
	text-decoration: none;
	cursor: pointer
}

.modal-close.close {
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0
}

.modal-open {
	overflow: hidden
}

.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0
}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto
}

.modal-dialog {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	color: #fff
}

.modal-content {
	background: #fff;
	padding: 48px;
	width:calc(100% - 96px)
}

.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000
}

.modal-backdrop.fade {
	opacity: 0
}

.modal-backdrop.in {
	opacity: .5
}

.modal-header {
	position: absolute;
	top: 0px;
	right: 0;
	min-height: 16.42857143px
}

.modal-header .close {
	margin-top: -2px
}